#controls {
  display: none;
}

.panorama-navigation button.active {
  background-color: #221a22;
}

@media screen and (min-width: 1025px) {
  .panorama-navigation {
    max-width: calc(100% - 120px);
    display: flex;
    overflow-x: visible;
    flex-wrap: wrap;
  }
  .panorama-navigation button {
    width: auto;
  }
}
